<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <data>
    
        <menuitem name="otms" id="otms.menu_root"/>
            <menuitem name="Surgeries" id="otms.surgery_menu" parent="otms.menu_root" action="operation_surgical_form_act_window" />
            <menuitem name="Patient" id="otms.patient_menu" parent="otms.menu_root" action="otms_patient_window"/>
            <menuitem name="Operation Theatre" id="otms.operation_theatre_menu" parent="otms.menu_root" action="otms_operation_theatre_act_window"/>
            <menuitem name="Employees" id="otms.employees_menu" parent="otms.menu_root" />
                <menuitem name="Employee" id="otms.employee_menu" parent="otms.employees_menu" action="otms_employee_window"/>
                <menuitem name="Department" id="otms.Department_menu" parent="otms.employees_menu" action="hr.hr_department_kanban_action"/>
                <menuitem name="specialization" id="otms.specialization_menu" parent="otms.employees_menu" action="otms.specialization_act_window"/>
            <menuitem name="Instrument" id="otms.instrument_menu" parent="otms.menu_root" />
                <menuitem name="Material" id="otms.material_menu" parent="otms.instrument_menu" action="otms.material_act_window" />
                <menuitem name="Equipment" id="otms.equipment_menu" parent="otms.instrument_menu" action="otms.equipment_act_window" />
        
    </data>

</odoo>
